Groovy 1.7.0

## groovy.xml
Class FactorySupport

    java.lang.Object
      groovy.xml.FactorySupport

    class FactorySupport
    extends Object

Support class for creating XML Factories

Constructor Summary
`FactorySupport()`

Method Summary
`static DocumentBuilderFactory` | `createDocumentBuilderFactory()`
`static Object` | `createFactory(PrivilegedExceptionAction action)`
`static SAXParserFactory` | `createSaxParserFactory()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### FactorySupport

    FactorySupport()

Method Detail

### createDocumentBuilderFactory

    public static DocumentBuilderFactory createDocumentBuilderFactory()

### createFactory

    public static Object createFactory(PrivilegedExceptionAction action)

### createSaxParserFactory

    public static SAXParserFactory createSaxParserFactory()

Copyright © 2003-2009 The Codehaus. All rights reserved.